@font-face {
	font-family: 'Conv_Gotham-Bold';
	src: url('fonts/Gotham-Bold.eot');
	src: local('☺'), 
		url('fonts/Gotham-Bold.woff') format('woff'), 
		url('fonts/Gotham-Bold.ttf') format('truetype'), 
		url('fonts/Gotham-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Gotham-Book';
	src: url('fonts/Gotham-Book.eot');
	src: local('☺'), 
		url('fonts/Gotham-Book.woff') format('woff'), 
		url('fonts/Gotham-Book.ttf') format('truetype'), 
		url('fonts/Gotham-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Gotham-Medium';
	src: url('fonts/Gotham-Medium.eot');
	src: local('☺'), 
		url('fonts/Gotham-Medium.woff') format('woff'), 
		url('fonts/Gotham-Medium.ttf') format('truetype'), 
		url('fonts/Gotham-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



body, div, span, h1, h2, h3, h4, h5, h6, p, ol, ul, li, form, label, legend, caption, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
ol, ul {
	/* list-style:none; */
}
a img {
	border:none
}
a {
	color: #000;
	text-decoration:underline;
}
figure {
    margin:0;
    padding:0;
}
a:hover {
	outline:none;
}
.clear{
	clear:both;
}
aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
/**************************************************
			      Global styles
***************************************************/

html, body {
	font-family: Conv_Gotham-Book,Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000;
	line-height: 16px;
	background:#FFF;
	height:100%;
	
}
a, p a {
	text-decoration:none;
}

p {
padding:0 0 15px 0;

}

a:hover {
	text-decoration:underline;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	position:relative;
}

h1 {
	font-size:24px;
	color:#000;
	margin:0 0 6px;
	padding:0;
	line-height:30px;
}

h2 {
	font-size:24px;
	line-height:28px;
	color:#1d5693;
	margin:0 0 18px;
	padding:0;
}

h3 {
	font-size:14px;
	font-weight:700;
	color:#000;
	margin:0 0 15px;
	padding:0;
}

h4 {
	font-size:14px;
	color:#000;
	margin:0 0 15px;
	padding:0;
}

#wrapper {
    position: relative;
	width:100%;
	float:left;
	background:#FFF url(../images/body_bg.png) repeat-x left bottom;
}

.main_container {
	width:1000px;
	margin:auto;
	padding:0;
}


/* Header Starts ---------------------------------------------------------------- */
header {
	width:1000px;
	height:147px;
	margin:0;
	padding:0;
	float:left;
}
.logo {
	width:372px;
	margin:18px 0 0 31px;
	float:left;
	text-align: left;
}
header aside {
	width:402px;
	height:68px;
	float:right;
	margin:0;
	padding:14px 0 0;
}
header aside label {
	width:40px;
	color:#666666;
	line-height:24px;
	margin:0;
    float: left;
    padding: 0 7px 0 0;
}
header aside input {
	width:145px;
	height:18px;
	border:1px solid #b2b2b2;
	color:#666666;
	margin:0;
	padding:2px 5px;
	float: left;
	position:relative;
}
header aside select {
	border: 1px solid #B2B2B2;
	float: left;
	height: 24px;
	margin: 0 5px 0 8px;
	color:#666;
	padding: 0;
	width: 155px;
}
header aside .submit {
	background:url(../images/icons.png) repeat -76px -228px;
	border: none;
	float: right;
	height: 24px;
	width: 25px;
	margin: 0;
	cursor:pointer;
}
.client_login {
	float: right;
	height: 45px;
	margin: 0;
	padding: 0;
	width: auto;
}

.client_login span {
	background:url(../images/top_seperator.png) no-repeat 0 0;
	width:7px;
	height:34px;
	margin:5px 5px 0 10px;
	float:left;
}
.client_login a {
	font-size:11px;
	color:#666;
	text-decoration:none;
	line-height:48px;
	float:left;
	text-transform: uppercase;
}
a.clientlogin_btn {
	background:url(../images/icons.png) repeat 0 0;
	height:45px;
	width:125px;
	margin:0;
	float:left;
}
/* Nav Starts  ---------------------------------------------------------------- */
nav {
	background:url(../images/nav_bg.png) no-repeat;
	height:42px;
	width:1000px;
	margin:10px 0 0;
	padding:0;
	float: left;
}
nav ul {
	margin:0;
	padding:0;
	list-style:none;
}
nav li {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	font-size:12px;
	text-transform:uppercase;
	background: url(../images/nav_bg.png) no-repeat center -102px;
	width: 16.66%;
	height: 51px;;
	max-height: 51px;
}
nav li a {
	display: block;
	text-align: center;
	color: #303030;
	padding: 12px 0 0;
	/*height: 51px;*/
	max-height: 51px;
	background: url(../images/nav_bg.png) no-repeat right -102px;
	text-decoration: none;
	font-family: "HelveticaNeue", Helvetica, Arial, Verdana, Sans-Serif;
}
nav li:last-child a {background: none;}

nav li:hover,
nav li.selected {
	background-position: center -153px;
}
	nav li:hover a,
	nav li.selected a {
		color: #005596;
		text-decoration: none;
	}

.sidebar { display: none; }

/* Nav Ends ---------------------------------------------------------------- */
/* Header Ends-------------------------------------------------------------- */
/* Banner Starts ----------------------------------------------------------- */
.banner {
	height:211px;
	width:1000px;
	float:left;
	margin:0;
}
#slider {
	margin:0;
	padding:0;
	height:auto !important;
}
#slider ul, #slider li {
	margin:0;
	padding:0;
	list-style:none;
}
#slider li {
	width:1000px;
	height:211px;
	overflow:hidden;
}
#nextBtn, #prevBtn {
	margin: 25px 0 25px !important;
	display:none;
}
/* Banner Ends --------------------------------------------------------------- */
/* Slider Starts ------------------------------------------------------------- */

.slider {
	width:1000px;
	height:192px;
	float:left;
	margin: 17px 0 0;
}

/* Banner Ends ---------------------------------------------------------------------- */
/* Bottom Conatiner Starts ---------------------------------------------------------- */
.btm_container {
	width:1000px;
	float:left;
	margin:0;
	padding:47px 0 42px;
}
.btm_container .grid1 {
	width:24%;
	float:left;
	margin:0;
	padding:0 20px 0 0;
}
.btm_container .grid2 {
	width:255px;
	float:left;
	margin:0;
	padding:0;
}
.btm_container .grid2 span a {
	background:url(../images/paly_img.png) no-repeat;
	width:95px;
	height:95px;
	float:left;
	margin:22px 0 0 82px;
	padding:0;
	position:absolute;
	z-index:10;
}
.btm_container .grid3 {
	width:235px;
	float:left;
	margin:0;
	padding:28px 0 0 5px;
}
.btm_container .grid3 ul {
	margin:0;
	padding:0;
	list-style:none;
}
.btm_container .grid3 li {
	margin:0;
	padding:0 0 6px;
	line-height:12px;
	font-size:11px;
	list-style-position:outside !important;
}
.btm_container .grid3 li a {
	text-decoration:none;
	color:#333;
}
.btm_container .grid3 li a:hover {
	text-decoration:none;
	color:#333;
}
.btm_container .grid3 a.viewmore_btn {
	background:url(../images/icons.png) repeat 0 -49px;
	width:98px;
	height:28px;
	margin:5px 0 0;
	float:left;
}
/* Bottom Conatiner Ends ------------------------------------------------------------ */
/* Footer Starts -------------------------------------------------------------------- */

#footer section .col:first-child{
	margin-left: 77px;
}

#footer .footer-social {
	position: absolute;
	top: 70px;
	overflow: hidden;
}
#footer .twitter, #footer .rss, #footer .linkedin{
	background:url('../images/footer_social_media.png') no-repeat 0 0;
	width:38px;
	height:39px;
	position:relative;
    outline:none;
    float: left;
    margin-left: 10px;
}

#footer .linkedin{
	background:url('../images/linked_in_icon.png') no-repeat 0 0;
	width: 39px;
}

#footer .rss{
	background-position:-50px 0;
}

#footer {
	background: none;
	bottom: 0;
    height: auto;
    position: relative;
    width: 100%;
}

footer {
	background:url(../images/footer_background_repeatble.jpg) repeat-x center 0;
	width:100%;
	margin:0;
	clear:both;
	/*float:left;*/
}

footer section {
	background:url(../images/footer_background.jpg) repeat-x -108px 0;
	width:1000px;
	margin:auto;
	display:table;
	position:relative;
}

footer section .col {
	float: left;
	margin:0;
	width: 251px;
}

footer section .col .footer_tab {
	/*background:url(../images/footer_tab.png) no-repeat;*/
	width:225px;
	height:70px;
	margin: 5px 0 0 26px;
	float:left;
}

footer section .col .footer_mid {
	/*background:url(../images/footer_tab_mid.png) repeat-y;*/
	float: left;
	height: auto;
	margin: 0 0 0 26px;
	padding: 0 0 0 12px;
	width: 213px;
}

footer section .col .footer_btm {
	/*background:url(../images/footer_tab_btm.png) no-repeat;*/
	width:225px;
	height:14px;
	margin: 0 0 0 26px;
	float:left;
}

footer section .col ul {
	margin:0;
	padding:0;
	list-style:none;
}

footer section .col li {
	margin:0;
	padding:0;
	list-style:none;
	font-size:13px;
	line-height:15px;
}

footer section .col li a {
	color:#000000;
	text-decoration:none;
	font-family:Conv_Gotham-Medium, sans-serif;
}

footer section .col li a:hover {
	color:#000000;
	text-decoration:none;
}

footer section .col .linkedin {
	background:url(../images/icons.png) repeat -2px -186px;
	width:36px;
	height:36px;
	float:left;
	margin:0 13px 0 6px;
}

footer section .col .twitter {
	background:url(../images/icons.png) repeat -83px -186px;
	width:36px;
	height:36px;
	float:left;
	margin:0 13px 0 6px;
}

footer section .col .facebook {
	background:url(../images/icons.png) repeat -43px -186px;
	width:36px;
	height:36px;
	float:left;
	margin:0 13px 0 0;
}

footer section .col .share {
	background:url(../images/icons.png) repeat -83px -186px;
	width:36px;
	height:36px;
	float:left;
	margin:0 13px 0 0;
}

footer section .col .rss {
	background:url(../images/icons.png) repeat -2px -229px;
	width:36px;
	height:36px;
	float:left;
	margin:0;
}

footer section .col {
	
}

footer section .copyright {
	float:left;
	clear:both;
	width:1000px;
	text-align:center;
    color:#000;
	text-decoration:none;
	font-size:10px;
	font-weight:700;
	font-family:Conv_Gotham-Medium, sans-serif;
    padding: 5px 0 10px;
}

.subc {
	
}

footer section .copyright a:hover {
	color:#000;
	text-decoration:none;
}

footer section .copyright a {
	color:#000;
	text-decoration:none;
}

/* Footer  Starts -------------------------------------------------------------------- */
/* Home Ends ------------------------------------------------------------------------- */
/* Inner Pages Starts ---------------------------------------------------------------- */
/* About page Starts ------ ---------------------------------------------------------- */

.inner_banner {
	width:1000px;
	height:111px;
	margin:0;
	float:left;
	clear:both;
}
/* Inner banners Text */
.inner_banner_txt {	
	margin-left:64px;
	font-size:2.167rem;
	line-height:30px;
	position:absolute;
	margin-top:42px;
	color:#000;
}

.btxt {
	color:#000;
}
.second_title{
	color:#000;
	display: inline;
}
.bred_txt {
	color:#d57967;
}
.bgrn_txt {
	color:#d5f597;	
}
.bbrn_txt {
	color:#40342b;
}
.borg_txt {
	color:#3a2400;
}
/* Inner banners Text */

.inner_container {
	width:1000px;
	float:left;
	margin:0;
	padding:20px 0 20px;
}
.breadcromb {
	margin:0;
	padding:0;		
	position:relative;
}
.btm_breadcromb {
	position:static;
}
.breadcromb li {	
	list-style: none outside none;
	display: inline;
	float:left;
	font-size:11px;
	line-height: 17px;
	color:#333; 
    margin: 8px 3px 0 0;
    padding: 0 ;
}
.breadcromb li.current_page_item {
	background:none;
	padding: 0 0 0 2px;
	}

.breadcromb li a {	
	color:#1d5693;
	text-decoration:underline;
	background: url(../images/hash.png) no-repeat scroll right center transparent;
	padding: 0 9px 0 2px;
}
.print_mail {
	width:auto;
	float:right;
	margin:0;
}
.print_mail a {
	padding:0 3px 0 3px;
	color:#333 !important;
	text-decoration:underline;
}
.inner_container section {
	background:url(../images/seperator.png) no-repeat right top;
	width:246px;
	float:left;
	min-height:500px;
	margin:0;
	padding:10px 0 0;
}


/* About page  ---------------------------------------------------------------- */

.inner_container section .category_about {
	width: 246px;
	float: left;
	min-height:524px;
	padding:0 0 0;
}
.inner_container section .category_about ul {
	margin:0;
	padding:0;
	list-style:none;
}
.inner_container section .category_about li {
	margin:3px 0 4px;
	padding:5px 13px;
	list-style:none;
	font-size:14px;
	line-height:16px;
	width:220px;
	height:18px;
}

.inner_container section .category_about li a {
	color:#333333;
	text-decoration:none;
	width:220px;
	float:left;
	font-size:14px;
	/*font-family:Conv_Gotham-Medium;*/
}
.inner_container section .category_about li a:hover, .inner_container section .category_about li a.active {
	color: #FFFFFF;
	height: 18px;
	margin: -5px -13px 0;
	line-height:16px;
    text-decoration: none;
    background: #000000 url('../images/lft_nav.png');
    padding: 5px 13px;
}
.inner_container section span {
	width:8px;
	height:8px;
	float:right;
	margin:0 -3px 0 0;
	text-indent:-2000px;
}
.ie7 .inner_container section span {
    margin-right: -6px !important;
}
/*
.inner_container section a:hover span, .inner_container section a.active span {
	width:10px;
	height:10px;
	float:right;
	margin:2px -3px 0 0;
	text-indent:0px;
	display: block;
	background: url(../images/icons.png) repeat scroll -20px -274px
}
.ie7 .inner_container section a:hover span, .ie7 .inner_container section a.active span {
	margin:-13px -6px 0 0;
}
*/

.inner_container aside {
	width:718px;
	min-height: 100px;
	float:left;
	margin:0;
	padding:15px 0 40px 36px;
	font-size:9pt;
	line-height:18px;
}
aside blockquote {
	margin:0;
	padding:0 0 11px;
	font-style: normal;
}
aside .blockquote {
	margin:0 0 -15px;
	}

aside blockquote p{
	padding:0 0 15px;
	}
.inner_container aside a {
	color:#1d5693;
	text-decoration:underline;
}
.mem_list {
	width:720px;
	margin:3px 0 0;
	padding:0;
}
.mem_list .col1 {
	width:720px;
	height:79px;
	float:left;
	margin:0;
	padding:10px 0;
	border-top:1px solid #CCC;
}
.mem_list .col1 a {
	text-decoration:none;
}
.mem_list .col1 figure {
	float:left;
	margin:0 7px 0 0;
	width:79px;
	height:79px;
}
.mem_list .col2 {
	width:350px;
	float:left;
	margin: 0;
	padding: 21px 0 0;
}
.mem_list .col2 .font_size {
	font-size:16px;
	line-height: 26px;
	font-weight:bold;
}
.mem_list .col3 {
	width:220px;
	float:left;
	margin: 0;
	padding: 26px 0 0;
}
.mem_list .col3 a {
   display: block;
    margin: 0 0 -15px;
}
.mem_list a.mail_btn {
	background:url(../images/icons.png) repeat 1px -150px;
	height:29px;
	width:50px;
	float:left;
	margin:30px 0 0 6px;
}
/*  About page  Ends ----------------------------------------------------------------------- */
/* Contact Us Page  Starts  ---------------------------------------------------------------- */
.inner_container .contact_container {
	padding:35px 0 40px 36px !important;
}
.contact_bg {
	width:718px;
	float:left;
	margin:0;
	padding:0 0 22px;
}
.contact_bg .col4 {
	width:366px;
	float:left;
}
.contact_bg .col5 {
	width:352px;
	float:left;
}
.contact_bg label {
	width:71px;
	text-align:right;
	padding:6px 12px 0 0;
	font-size:12px;
	float:left;
}
.contact_bg .provice_reg label {
	float: left;
	font-size: 12px;
	line-height: 14px;
	padding: 0 12px 0 0;
	text-align: right;
	width: 69px;
}
.contact_bg input {
	width:256px;
	height:22px;
	float:left;
	margin:0;
	padding:2px 5px;
	border:1px solid #cecece;
}
.contact_bg select {
	border: 1px solid #CECECE;
	float: left;
	height: 28px;
	margin: 0;
	padding: 4px 5px;
	width: 268px;
}
.contact_bg textarea {
	border: 1px solid #CECECE;
	float: left;
	height: 96px;
	margin: 0;
	padding: 4px 5px;
	width: 258px;
	font-size:12px;
	clear:none !important;
	font-family:Arial, Helvetica, sans-serif;
}
.btm_brd {
	border-top:1px solid #dddddd;
	height:28px;
	width:720px;
	padding:14px 0 0;
	clear:both;
	margin:-12px 0 0;
	float:left;
}
.btm_brd mark {
	background:none;
	float:left;
	margin:-5px 0 0;
}
.submit {
	background:url(../images/icons.png) repeat 0 -82px;
	height:28px;
	width:90px;
	float:right;
	border:none;
	cursor:pointer;
}
/* Case Syudies Starts ------------------------------------------------------- */
.case_sudies {
	margin:0 0 15px 15px;
	padding:0;
}
.case_sudies li {
	margin:0 0 0 15px;
	padding:0;
	font-size:12px;
	line-height:18px;
	list-style: disc;
}
.case_sudies li a {
	text-decoration:none;
	color:#1d5693;
}
h5 {
	font-size:12px;
	font-weight:700;
	color:#1d5693;
}
h6 {
	font-size:12px;
	font-weight:700;
	color:#333;
}
.cs_list .col4 {
	width:720px;
	float:left;
	margin:0;
	padding:15px 0 1px;
	border-top:1px solid #CCC;
}
.cs_list .col4 h5 {
	padding:0 0 2px;
	}

/* Media & Events Page */
.me_list {
	padding:28px 0 0;
	}

.me_list .col5 {
	width:720px;
	float:left;
	margin:7px 0 8px;
	padding:0;
	border-bottom:1px solid #CCC;
}
.me_list .col6 {
	float:left;
	margin:0;
	padding:0;
}
.me_list .col7 {
	width:590px;
	margin:0;
	padding:0 0 15px;
}
.me_list .col7 p {
    padding: 0;
}
.me_list a {
	text-decoration:none !important;
	color:#1d5693;
}
.pagenation {
	clear: both;
	padding: 15px 0 0;
	text-align: center;
	width: 690px;
}
.pagenation a {
	margin:0 2px;
}
/* Case Syudies Ends ------------------------------------------------------- */
/* Bio Page Starts --------------------------------------------------------- */

.nomrgn {
	margin:0 !important;
}
.bio_info {
	font-size:12px;
	margin:0;
	color:#333;
	line-height:22px;
}
.bio_info a {
	color:#1d5693;
	text-decoration:underline;
}
a.biomail_btn {
	background: url(../images/icons.png) repeat 0 -150px;
	height:30px;
	width:48px;
	float:left;
	margin:5px 10px 0 0;
}
a.biolinkedin_btn {
	background: url(../images/icons.png) repeat -42px -236px;
	height:30px;
	width:30px;
	float:left;
	margin:5px 0 0 10px;
}
.sep {
	color: #BBBBBB;
	float: left !important;
	height: 27px !important;
	line-height: 40px;
	margin: 0 !important;
	padding: 0;
	text-indent: 0 !important;
	width: 1px !important;
}
.details {
	padding:25px 0 0;
	margin:0;
	border-top:1px solid #cecece;
	
}
/* Bio Page Ends ----------------------------------------------------------------------- */
/* Services Pages Ends ----------------------------------------------------------------  */
/* Left Nav Starts --------------------------------------------------------------------  */

.category_nav {
	width: 246px;
	float: left;
	min-height:524px;
	padding:1px 0 0;
}
.category_nav ul {
	 margin:0;
	 padding:0;
	 list-style:none;
	 
}


.category_nav > li > ul{
	display:none;
}

.category_nav > li:hover > ul:not(:empty){
	display:block;
}


.category_nav li {
	clear: both;
	font-size: 14px;
	line-height: 16px !important;
	list-style: none outside none;
	margin: 3px 0 !important;
	padding: 5px 13px !important;
	padding-bottom:0 !important;
	width: 220px;
	
}

.category_nav > li{
	height: 17px !important;
}

.category_nav li a,
.category_nav .active ul li a {
	color:#000;
	text-decoration:none;
	/*width:220px;*/
	width: 100%;
	display: block;
	/*float:left;*/
}
.category_nav li.active a {
	color:#FFF;
	text-decoration:none;
	/*width:220px;*/
	width: 100%;
	display: block;
	float:left;
}

.category_nav li a:hover {
	color: #FFFFFF;
	margin: -5px -13px 0;
	line-height:16px;
	padding: 5px 13px;
	text-decoration: none;
}

.category_grey li a:hover, .category_grey li a.active, .category_grey li.active {
    background-image:  url(../images/lft_nav.png);
    background-color:#786e5f;
}
.category_blu li a:hover, .category_blu li a.active, .category_blu li.active {
    background-image:  url(../images/lft_nav.png);
    background-color:#2482d0;
}
.category_orng li a:hover, .category_orng li a.active, .category_orng li.active {
    background-image:  url(../images/lft_nav.png);
    background-color:#be6900;
}
.category_btlgrn li a:hover, .category_btlgrn li a.active, .category_btlgrn li.active {
    background-image:  url(../images/lft_nav.png);
    background-color:#1f7751;
}
.category_red li a:hover, .category_red li a.active, .category_red li.active {
    background-image:  url(../images/lft_nav.png);
    background-color:#840c02;
}
.category_grey li a.active, .category_blu li a.active, .category_orng li a.active, .category_btlgrn li a.active, .category_red li a.active {
	color: #FFFFFF;
	height: 17px;
	margin: -5px -13px 0;
	line-height:16px;
	padding: 5px 13px;
	text-decoration: none;
}
.category_grey .active a, .category_blu .active a, .category_orng .active a, .category_btlgrn .active a, .category_red .active a {
	color: #FFFFFF;
}

.inner_container section span {
	width:8px;
	height:8px;
	float:right;
	margin:0 -3px 0 0;
	text-indent:-2000px;

}

/*
.inner_container section a:hover span, .inner_container section .active a span {
    width:10px;
	height:10px;
	float:right;
	margin:2px -3px 0 0;
	text-indent:0px;
	background: url(../images/icons.png) repeat scroll -20px -274px;
}

.ie7 .inner_container section a:hover span, .ie7 .inner_container section .active a span {
		margin:-13px -6px 0 0;
		display:inline;
		}
	*/

.category_grey li.active span, .category_blu li.active span, .category_orng li.active span, .category_btlgrn li.active span, .category_red li.active span {
	width:10px;
	height:10px;
	float:right;
	margin:2px -3px 0 0;
	text-indent:0;
	display: block;
	background: url(../images/icons.png) repeat scroll -20px -274px ; 
}
.ie7 .category_grey li.active span {
    margin:-13px -6px 0 0;
}

/* Mobile Menu (services) */

#m-menu { display: none; }

/* Multi Level Dropdown -------------------------------------------------- */

ul.cm_blue, ul.cm_blue ul {
	top:-1000px;
	/*left: 456px;*/
	position:absolute;
	z-index:999;
	float:none;
	background:#f6f6f6;
	height:auto;
	margin:1px 0 0;
	padding:0;
	width:auto;
	border:1px solid #8b8b8b;
	
}


.ie7 ul.cm_blue {
	left: 456px !important ;
	margin:0 0 0;
}
/*.ie8 ul.cm_blue {
	top:-1000px;
	left: 456px !important;	
	}*/
ul.cm_blue > ul, ul.cm_blue > ul {
	top:-1000px;
	left:-1000px;
	position:absolute;
	z-index:999;
	float:none;
	background:#f6f6f6;
	height:auto;
	margin:-2px 0 0;
	padding:0;
	width:auto;
	border:1px solid #666;
}
.ie7 ul.cm_blue ul {
	left:190px !important;
	margin:-2px 0 0;
    float:left;
	display:none;
}
ul.cm_blue li {
	width:224px ;
	list-style:none none outside;
	float:none;
	margin: 0 !important;
	line-height:normal;
	text-decoration:none;
	text-indent:0;
	word-spacing:normal;
	font-family:Arial, Sans-Serif;
	font-size:11px;
	overflow:hidden;
	padding:5px;
	color:#333;
	border-bottom:1px solid #e1e1e1;
	display:block;
	height:auto !important;
}

ul.cm_blue li:hover{
	overflow:visible;
}

.ie7 ul.cm_blue li { 
		margin: 0 0 -2px 0 !important;
}

ul.cm_blue li a { 
/*width:164px;*/
display:block;
height:auto !important;
}
.cm_blue span {
	display:block;
	}
ul.cm_blue li span.submenu {
	color: #000000;
    float: right;
    height: 12px;
    margin: 0 0 0;
    padding: 0;
    text-indent: 0;
    width: 0;
}
.inner_container section .cm_blue section span a {
	width:8px;
	height:8px;
	float:right;
	margin:0 -6px 0 0;
	text-indent:-2000px;
}
.ie7 .inner_container section .cm_blue section span a {
	margin:0 -6px 0 0 !important;
}


ul.cm_blue li a.hover span {
	width:8px;
	height:8px;
	float:right;
	margin:0 -5px 0 0;
	text-indent:0;
	font-size: 14px;
    font-weight: bold;

}
.ie7 ul.cm_blue li a.hover span {
margin:0 -6px 0 0 !important;
}

.inner_container section .cm_blue a:hover span, .inner_container section .cm_blue a.active span {
	width:8px;
	height:8px;
	float:right;
	margin:0 -5px 0 0;
	text-indent:0;
}
.ie7 .inner_container section .cm_blue a:hover span, .ie7 .inner_container section .cm_blue a.active span {
    margin:0 -6px 0 0 !important;
}

.blue li.hover {
	background:#FFF !important;
	width:164px;
}
.blue li a.hover {
	text-decoration:none !important;
	color:#43a6df !important;
	background:#FFF !important;
	width:164px !important;
	position:relative;
	padding:0;
	margin:0;

}
.blue li:hover a span {
	background: url(../images/icons.png) repeat scroll -122px -142px;
}
.orange li.hover {
	background:#FFF;
}
.orange li a.hover {
	text-decoration:none !important;
	color:#756e60 !important;
}
.orange li:hover a span {
	background: url(../images/icons.png) repeat scroll -122px -113px;
}
.grey li.hover {
	background:#FFF;
}
.grey li a.hover {
	text-decoration:none !important;
	color:#666 !important;
}
.grey li:hover a span {
	background: url(../images/icons.png) repeat scroll -122px -123px;
}
.red li.hover {
	background:#FFF;
}
.red li a.hover {
	text-decoration:none !important;
	color:#d70909 !important;
}
.red li:hover a span {
	background: url(../images/icons.png) repeat scroll -122px -152px;
}
.grn li.hover {
	background:#FFF;
}
.grn li a.hover {
	text-decoration:none !important;
	color:#3d985d!important;
}
.grn li:hover a span {
	background: url(../images/icons.png) repeat scroll -122px -133px;
}

/* Multi Leve Dropdown Ends -------------------------------------------------- */
/* Tabs Starts --------------------------------------------------------------- */

.tabs_container {
	min-height: 100px !important;
	padding: 36px 23px 0 !important;
}
.tabs {
	/*background:url(../images/tabs_btm_bg.png) no-repeat left 19px;*/
	margin: -6px 0 0;
	padding: 0;
	float:left;
}
.ui-tabs {
	position: relative;
	padding: 0;
}
.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	position: absolute;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	margin: 1px 8px 0 0;
	border-bottom: 0 !important;
	padding: 0;
	white-space: nowrap;
	font-size:12px;
	color:#333;
	text-transform: capitalize;
}
.ui-tabs .ui-tabs-nav li a {
	float: left;
	padding: 4px 12px 6px 12px;
	text-decoration: none;
}
.ie8 .ui-tabs .ui-tabs-nav li a {
	padding: 6px 9px 6px 12px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	margin-bottom: 0;
	padding-bottom: 0;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
	cursor: pointer;
	height: 17px;
	color:#FFF;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected span {
	cursor: pointer;
	float: right;
	height: 30px;
	margin: -6px 0 0 5px;
	position: absolute;
	width: 8px;
}
.ie8  .ui-tabs .ui-tabs-nav li.ui-tabs-selected span {
	position: static;
	width: 0;
}

.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
	cursor: pointer;
	color:#333;
}
.ui-tabs .ui-tabs-panel {
	border: 0;
	clear: both;
	display: block;
	float: left;
	padding: 0;
	margin:45px 0 0 11px;
	width:700px;
}
.ui-tabs .ui-tabs-hide {
	display: none !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background: none;
	border: 0;
	color: #FFF;
	font-weight: normal;
}
.ui-tabs p {
	padding-bottom:16px;
	margin:0;

}
.grn_tab .ui-tabs-nav li.ui-tabs-selected a {
	background:#96c260;
	 border-radius:5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius:  5px 5px 0 0;
}

.blu_tab .ui-tabs-nav li.ui-tabs-selected a {
	background:#1a6db6;
	 border-radius:5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius:  5px 5px 0 0;
}
.grey_tab .ui-tabs-nav li.ui-tabs-selected a {
	background:#6e6557;
	 border-radius:5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius:  5px 5px 0 0;
}
.red_tab .ui-tabs-nav li.ui-tabs-selected a {
	background:#800a01;
	 border-radius:5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius:  5px 5px 0 0;
}
.orng_tab .ui-tabs-nav li.ui-tabs-selected a {
	background:#b06100;
	 border-radius:5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius:  5px 5px 0 0;
}
.btlgrn_tab .ui-tabs-nav li.ui-tabs-selected a {
	background:#19724d;
	 border-radius:5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius:  5px 5px 0 0;
}
/* Services Page Starts ------------------------------------------------------------ */
/* Blog Page Starts ---------------------------------------------------------------- */
.blog_container {
	min-height: 620px !important;
	padding: 25px 23px 0 !important;
	width: 708px !important;
}
.blog_list {
	width:720px;
	margin:0;
	padding:15px 0 0;
	float:left;
	border-bottom:1px #dddddd solid;
}
.blog_list h5 {
	font-size:14px;
	color:#1d5693;
	font-weight:700;
}
.blog_list p {
	font-size:11px;
	margin:0 0 10px;
	padding:0;
	color:#666;
	font-weight:normal;
}
.blog_list figure {
	float:left;
	margin: 0 15px 5px 0;
	height:100px;
	width:134px;
}
.blog_list blockquote {
	margin:0;
	width:auto;
	float:none;
}
.blog_list blockquote a {
	font-size:11px;
	color:#1d5693;
	width:700px;
	padding:0 0 0 15px;
	background:url(../images/arrow.png) no-repeat 0 6px;
}
.blog_list .like_comm {
	height:32px;
	width:720px;
	float:left;
	margin:0;
}
a.like_btn {
	background: url(../images/icons.png) repeat -52px -155px;
	height:24px;
	width:56px;
	float:right;
	margin:5px 0 0;
}
.comments_bg {
	background:url(../images/icons.png) repeat 0 -114px;
	height:28px;
	width:83px;
	float:right;
	text-align:center;
	color:#FFF;
	margin:5px 0 0 10px;
	padding:4px 0 0;
}
a.old_post {
	font-size:14px;
	font-weight:500;
	color:#1d5693;
	margin:10px 0 0;
	padding:0;
	float:right;
	text-decoration:none !important;
}
a.old_post span {
	background:url(../images/icons.png) repeat -109px -58px;
	height:18px;
	width:18px;
	float:right;
	margin:0 0 0 5px;
}
a.new_post span {
	background:url(../images/icons.png) repeat -110px -81px;
	height:18px;
	width:18px;
	float:left;
	margin:0 5px 0 0;
}
a.new_post {
	font-size:14px;
	font-weight:500;
	color:#1d5693;
	margin:10px 0 0;
	padding:0;
	float:left;
	text-decoration:none !important;
}
.ui-accordion {
	border-bottom: 1px solid #DDDDDD;
	padding: 0 0 15px;
	margin:0 0 15px;
	width: 100%;
}
.ui-accordion .ui-accordion-header {
	cursor: pointer;
	position: relative;
	margin: 0;
	font-weight: normal !important;
	font-size: 1em !important;
}
.ui-accordion .ui-accordion-li-fix {
	display: inline;
}
.ui-accordion .ui-accordion-header-active {
	border-bottom: 0 !important;
}
.ui-accordion .ui-accordion-header a {
	display: block;
	font-size: 1em;
	padding: .5em .5em .5em .7em;
	text-decoration:none;
}
.ui-accordion-icons .ui-accordion-header a {
	padding-left: 2.2em;
}
/*.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; background: }*/
.ui-accordion .ui-accordion-content {
	padding: 5px 20px 20px 40px;
	border-top: 0;
	margin-top: -2px;
	position: relative;
	top: 1px;
	margin-bottom: 2px;
	overflow: auto;
	display: none;
	height: auto !important;
	background: url(../images/accordion_shadow.png) no-repeat center bottom;
}
.ui-accordion .ui-accordion-content-active {
	display: block;
}
.ui-accordion .ui-state-active, .ui-accordion .ui-widget-content .ui-state-active, .ui-accordion .ui-widget-header .ui-state-active {
	background:url(../images/tabs_h.png) repeat 0 0;
	border: 0 solid #AAAAAA;
	color: #FFF !important;
	font-weight: normal !important;
	font-size: 1em !important;
	margin:0;
}
.ui-accordion .ui-state-active a {
	color: #FFF !important;
	text-decoration:none;
}
.ui-accordion .ui-state-active span {
	background:url(../images/icons.png) repeat -9px -275px !important;
	float: left;
	left: 10px;
	margin: 9px 0 0 10px;
}
.ui-accordion .ui-accordion-header span {
	background:url(../images/icons.png) repeat 0 -275px;
	float: left;
	left: 10px;
	margin: 9px 0 0 10px;
}
.ui-accordion-content-active ul {
	margin:0;
	padding:0;
	list-style:none;
}
.ui-accordion-content-active li {
	margin:0;
	padding:0;
	list-style:none;
	line-height:18px;
}
.ui-accordion-content-active li a {
	color:#333;
	text-decoration:none;
}
.ui-accordion-content-active li a:hover, .ui-accordion-content-active li a.active {
	color:#aecf6d;
	text-decoration:none;
}
.recent_hdgn {
	font-size:18px;
	color:#1d5693;
}
/* Blog Page Starts ---------------------------------------------------------------- */

.office_locations {
	width:720px;
	float:left;
	margin:0;
	padding: 0;	
}
.office_locations .col6 {
	width:350px;
	margin:0 10px 0 0;
	padding: 0 0 20px;
	float:left;
	line-height:18px;
	height:120px;
}
.office_locations .col6 p {
	margin:0;
	padding: 0;
}
.office_locations .col6  span {
	font-weight:bold;
}

.me_list .breadcromb {
    margin: 0;
    padding: 0;
    position: static;
    top: auto;
	font-weight:700;
}

.professional {
	float:left;
	margin:0;
	padding:25px;
}
.professional label {
	width:100px;
	float:left;
	margin:0;
	padding:0;
	text-align:left;
	}
.professional input {
	width:340px;
	float:left;
	margin:0;
	padding:2px 5px ;
	text-align:left;
	border:1px solid #CCC;
	}
.professional select {
	width:350px;
	float:left;
	margin:0;
	padding:2px 0  2px 5px ;
	text-align:left;
	border:1px solid #CCC;
	color:#666;
	}
.professional .col8 {
	width:950px;
	float:left;
	border-top:1px solid #CCC;
	padding:5px 0;
	}
.professional .col8 a {
	color:#1D5693;
	font-weight:700;
	}
.professional .col8 a:hover {
	color:#99bb55;
	}
.professional .col8 a.normal {
	color:#1D5693;
	font-weight:400;
	}
.professional .col8 a.normal:hover {
	color:#99bb55;
	}
.professional .col9 {
	width:300px;
	float:left;
	}
.professional .col10 {
	width:140px;
	float:left;
	}
.professional .col21 {
    float: left;
    width: 200px;
	padding: 3px 0 0;
}
.search {
	margin:15px 0 0;
	}
.fields li  {
		float:left;
		margin:0 0 10px 0;
		padding:0;
		list-style:none;
		clear:both;
		border:none;
		height: auto;
		width: auto;
}
.professional .submit {
	background:url(../images/icons.png) repeat 0 -82px;
	height:28px !important;
	width:90px !important;
	float:left ;
	margin:5px 0 0 100px;
	border:none !important;
	cursor:pointer ;
	clear:both;
}
.order_list_detail {    
    margin: 0 0 25px 166px !important;
   }

.order_list {
	float: left;
    list-style: none;
    margin: 0 0 25px 0;
    padding: 0;
}
.order_list li {
    font-size: 12px;  
    list-style: none outside none;
    margin: 0 1px 0 0;
    padding:0;
    text-align: center;

}
.order_list li a {
	border: 1px solid #CCCCCC;
	color:#666;
    text-decoration:none;
    padding: 1px 5px;
}
.order_list li a:hover, .order_list li a.active {
	color:#FFF;
	text-decoration:none;
	background:#AECF6D;
	padding: 1px 5px;
	}

.fb_iframe_widget {
	margin:15px 0 0;
	}
.breadcromb_inner {
	position:static;
	}
.breadcromb_inner li {
	margin:-8px 0 0;
}

.entry-summary a {
	color:#1d5693;
	text-decoration:none;
	}
.entry-meta a, .entry-utility a {
    color: #1d5693;
}
.entry-meta a:hover, .entry-utility a:hover {
    color: #1d5693;
	text-decoration:underline;
}
.prof_top {
	margin:15px 0 0;
	float:left;
}

.prof_top h1	 {
	font-size:20px;
	color:#1D5693;
	
}

.prof_width {
	width:130px;
	float:left;
}

.toppadd {
	margin:25px 0 0;
	float:left;
}
.video_palyer_bg {
	width:350px;
	height:auto;
	float:left;
	margin:15px 15px 15px 0;
}
.video_palyer_cont {
	width:auto;
	height:auto	;
	margin:15px 0 15px;
}
.professional a.nomrgn {
	margin-top:0 !important;
	float: right;
}
.professional .col11 {
    float: left;
    width: 250px;
}
.professional .col12 {
    float: left;
    width: 100px;
}
.professional .mem_list {
    margin: 0 0 18px;
    padding: 0;
    width: 720px !important;
}

.professional a.mail_btn {
    background: url(../images/icons.png) repeat scroll 1px -150px transparent;
    float: right;
    height: 29px;
    margin:0 0 0 6px;
    width: 50px;
}

.professional a.searchback_btn {
    background: url("../images/search_back.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 29px;
    line-height: 19px;
    margin: 0;
    padding: 0 0 0 25px;
    width: 81px;
	color:#1D5693;
	text-decoration:none;
}

a.searchback_btn_single {
    background: url("../images/search_back.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 29px;
    line-height: 19px;
    margin: 0;
    padding: 0 0 0 25px;
    width: 81px;
	color:#1D5693;
	text-decoration:none;
}

/* Home page fade in fade out slider */



.slideshowlite {
	position: relative;
	overflow: hidden;
}
.slideshowlite a {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	text-align: center;
}
.slideshowlite img {
	border: none;
	width: 100%;
}
/* Home page fade in fade out slider */
/* Sitemap  */
.sitemap_bg {
	width:1000px;
	margin:0;
	padding:46px 0 50px 0;
	float:left;
}
.sitemap_bg .topul {
	margin:40px 0 0;
}
.sitemap_bg ul{
	list-style:none;
	margin:0;
	padding:0;
}
.sitemap_bg li{
	list-style:none;
	margin:0;
	padding:0;
	font-size:12px;
	color:#333333;
	line-height:20px;
}
.sitemap_bg li a{	
	color:#333333;
	text-decoration:none;
}
.sitemap_bg li a:hover{	
	color:#333333;
	text-decoration:none;
}
.sitemap_bg li.bold{
	font-weight:bold;
	line-height:24px;
}
.sitemap_bg .cel1 {
	width: 166px;
	float: left;
	padding-left: 10px;
}
.sitemap_bg .cel2 {
	width: 115px;
	float: left;
	padding-left: 5px;
}

/* Sitemap */


.ie7 .category_nav .active ul li a {
	background:none !important;
	color:#000;
	padding:0 ;
	margin:0;

	}
.ie7 .category_nav .active span {
	margin-right:-8px;

	}
.ie7 .category_nav  ul li a.active {
	background:none !important;
	color:#000;
	padding:0 ;
	margin:-2px 0 0;
	}

	.ie7 .category_nav .active ul li li a {
	background:none !important;
	color:#000;
	padding:0 ;
	margin:0;
}

.ie7 .category_nav  ul li li a.active {
	background:none !important;
	color:#000;
	padding:0 ;
	margin:0;
}

#tab-1 ul li {
    list-style: disc inside;
}

#tab-1 ul {
    margin:0 0 20px 0;
}
		
.inner_container section h2{
	font-size:14pt;
	color:#000;
}

.jeegoocontext a{
	position:relative;
}

.jeegoocontext span{
	position:absolute !important;
	background:none !important;
    padding-bottom: 12px !important;
    padding-left: 10px !important;
    padding-right: 12px;
    padding-top: 8px !important;
    right: -13px !important;
    text-indent: 0;
    top: -6px;
    z-index:10000 !important;
}

.inner_container > section > ul > li > a > span{
	position:absolute !important;
	background:url("../images/main_arrow_icon.png") no-repeat scroll 17px 9px transparent !important;
	width: 35px !important;
	height: 28px !important;
	right:30px;
	top:0;
	z-index:10000 !important;
}


span.submenu{
	display:none;
}


.grid4 {
	float:right;
}
.grid4 li{
	list-style-type:none;
}

.grid4, .grid4 ul .grid4 li{
	margin:auto;
}
